## org.apache.lucene.index
Class CompoundFileExtractor

    java.lang.Object
      org.apache.lucene.index.CompoundFileExtractor

    public class CompoundFileExtractor

extends Object

Command-line tool for extracting sub-files out of a compound file.

Constructor Summary
`CompoundFileExtractor()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CompoundFileExtractor

    public CompoundFileExtractor()

Method Detail

### main

    public static void main(String[] args)

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.